<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrConfirmationTerminationMapper">

    <resultMap type="XcrConfirmationTermination" id="XcrConfirmationTerminationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="FZCHRDUUID"    column="FZCHRDUUID"    />
            <result property="DJXH"    column="DJXH"    />
            <result property="NSRSBH"    column="NSRSBH"    />
            <result property="JCYY"    column="JCYY"    />
            <result property="HZRQ"    column="HZRQ"    />
            <result property="ENTERINGTIME"    column="ENTERINGTIME"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="RECID"    column="RECID"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>